@import url("desktop-fonts.css");

#breadcrumbs a:hover,
div.left.page-content div.content a:hover,
div.generic.sidebar-item a:hover,
ul.fundos-menu a:hover,
#page-footer .bottom-footer a:hover,
div.left.page-content div.content a:hover
{
    color: #f49f26 !important;
}

.action-buttons .button-style {
    font-family: 'caecilia_lt_std45_light';
    padding: 3px 23px 2px 21px;
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    float: left;
    background: #d0706c;
    font-weight: lighter;
    font-size: 19px;
    line-height: 22px;
    color: #fff;
    text-transform: uppercase;
}

.item-lista-home-publicacoes:hover .action-buttons .button-style{
    background: #f46d26;
}

.wrap {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}

h2{
    font-family: 'caecilia_lt_std45_light';
    font-size: 36px;
    font-weight: normal;
}

h3{
    font-family: 'caecilia_lt_std75_bold';
    font-size: 18px;
    font-weight: normal;
}

p{
    font-family: 'maven_proregular';
    font-size: 16px;
    font-weight: normal;
}

#page-header{
    text-align: center;
    background: url('../img/page-header-bg.png') no-repeat;
    background-position: center center;
    position: relative;
    z-index: 500;
}

#page-header .wrap{
    height: 165px;    
    background: url('../img/page-header-bg.png') no-repeat;
    background-position: center center;
}

#page-header .logo{
    margin: 18px 0 0 -1px;
    float: left;
    width: 381px;
}

#page-header .search-language{
    width: 610px;
    height: 33px;
    margin: 43px 0 0 0;
    float: left;
}

#page-header .search-language .language a,
#page-header .search-term input,
#page-header .search-filter select{
    font-family: Arial;
    font-size: 13px;
    line-height: 22px;
    font-weight: bold;
    float: right;
}

#page-header .search-language .language a{
    color: #000;
    line-height: 24px;
}

#page-header .search-language .language img{
    float: left;
    margin-right: 4px;
}

#page-header .search-language .language{
    margin-top: 5px;    
    margin-left: 20px;
    float: left;
}

#page-header .search-filter{
    width: 180px;
    height: 33px;
    background: url('../img/search-filter-bg.png');
    float: left;
    margin-left: 13px;
}

#page-header .search-filter select{
    width: 180px;
    height: 33px;
    background: transparent;
    padding: 5px 8px;
    font-size: 14px;
    cursor: pointer;
}

#page-header .search-term{
    width: 259px;
    height: 33px;
    background: url('../img/search-term-bg-lg.png');
    float: left;
    margin-left: 52px;
}

#page-header .search-term input:first-of-type{
    width: 202px;
    float: left;
    height: 33px;
    background: transparent;
    -webkit-appearance: none;
    padding: 0px 10px;
    font-size: 14px;
}

#page-header .search-term input:last-of-type{
    margin: 0 4px 0 0;
    width: 33px;
    float: right;
    height: 33px;
    background: url('../img/search-term-submit-lg.png') no-repeat;
    background-position: center center;
    -webkit-appearance: none;
    cursor: pointer;
}

#page-container{
    margin: auto;
}

/* Custom Select JS
   ================ */

.customSelect {
    padding: 5px 9px 5px 10px;
    font-size: 14px;
    font-family: Arial;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
}

.customSelect.changed {
    /* You can use this if you want a different 
     * style after user has made a selection */
}

.customSelectFocus {
    /* You can use this if you want a different 
     * style after user has made a selection */
}

.customSelectOpen {
    /* You can use this if you want a different 
     * style after user has made a selection */
}

/* We can style the inner box, too */
.customSelectInner {
    background: url(../img/search-filter-arrow-bg.png) no-repeat;
    background-position: center right;
    width: 161px !important;
}

.hide-on-desktop{
    display: none;
}

/* ================ */

.main-menu{
    /*width: 1000px;*/
    width: 1000px;
    height: 50px;
    float: left;
    margin-top: 115px;
    position: absolute;
    z-index: 100;
    background: url('../img/mm-selected.png') no-repeat;
}

#page-footer .main-menu{
    margin-top: 0px;
    position: relative;
}

#page-footer{
    background: url('../img/page-header-bg.png') no-repeat #fcfbec;
    /*background: url('../img/page-header-bg.png') no-repeat #fff !important;*/
    background-position: center -115px;
    min-height: 510px;
    width: 100%;
    min-width: 1000px;
}

.main-menu li:hover .sub-menu,
.main-menu li:hover .start,
.main-menu li:hover .end{
    display: block !important;
}

.main-menu-selected-item{
    width: 100%;
    height: 50px;
    position: absolute;
    margin-top: 115px;
    z-index: 50;
    background: url('../img/mm-selected.png') no-repeat;
}

#page-footer .main-menu-selected-item{
    margin-top: 0px;
}

.main-menu.item-0{
    background-position: center 55px;
}

.main-menu.item-1{
    background-position: center 0px;
}

.main-menu.item-2{
    background-position: center -50px;
}

.main-menu.item-3{
    background-position: center -100px;
}

.main-menu.item-4{
    background-position: center -150px;
}

.main-menu.item-5{
    background-position: center -200px;
}

.main-menu.item-6{
    background-position: center -250px;
}

.main-menu.item-7{
    background-position: center -300px;
}

.main-menu-selected-item.item-0{
    background-position: center 50px;
}

.main-menu-selected-item.item-1{
    background-position: center 0;
}

.main-menu-selected-item.item-2{
    background-position: center -50px;
}

.main-menu-selected-item.item-3{
    background-position: center -100px;
}

.main-menu-selected-item.item-4{
    background-position: center -150px;
}

.main-menu-selected-item.item-5{
    background-position: center -200px;
}

.main-menu-selected-item.item-6{
    background-position: center -250px;
}

.main-menu-selected-item.item-7{
    background-position: center -300px;
}

.main-menu li{
    width: auto;
    float: left;
    list-style: none;
    text-align: left;
}

.main-menu li li{
    float: none;
    width: auto;
}

.main-menu ul{
    width: 1010px;
    margin-left: 2px;
}

.main-menu ul ul{
    width: auto;
}

.main-menu ul ul{
    background: url('../img/submenu-tp-bg.png') repeat-x #c22424;
    position: absolute;
    margin: 3px 0 0 9px;
    padding: 13px 1px 8px 1px;
}

.main-menu ul div.start,
.main-menu ul div.end{
    width: 19px;
    height: 100px;
    position: absolute;
    margin: 3px 0 0 -10px;
}

.main-menu ul div.start div:first-of-type,
.main-menu ul div.end div:first-of-type{
    height: 19px;
    width: 19px;
    background: url('../img/submenu-tp-bg.png') repeat-x #c22424;
}

.main-menu ul div.start div:last-of-type{
    width: 19px;
    background: url('../img/submenu-bl-bg.png');
    height: 19px;
}

.main-menu ul div.end div:last-of-type{
    width: 19px;
    background: url('../img/submenu-br-bg.png');
    height: 19px;
}

.main-menu li a{
    /* font-family: 'caecilia_lt_std85_heavy'; */
    font-family: 'caecilia_lt_std85_heavy_';
    font-size: 16px;
    color: #fff;
}

.main-menu li{
    cursor: pointer;
}

.main-menu li.current-menu-item a,
.main-menu li.current-menu-parent a,
.main-menu li:hover a{
    color: #f6ff00;
}

.main-menu li li a,
.main-menu li:hover li a{
    font-family: 'caecilia_lt_std55_roman';
    font-size: 16px;
    color: #fff !important;
}

.main-menu li li:hover a,
.main-menu li li.current-menu-item a{
    color: #f6ff00 !important;
}

.main-menu li{
    line-height: 44px;
    padding-bottom: 3px;
}

.main-menu li:nth-child(1){
    padding-right: 7px;
}

.main-menu li:nth-child(2){
    padding-right: 13px;
}

.main-menu li:nth-child(3){
    padding-right: 12px;
}

.main-menu li:nth-child(4){
    padding-right: 11px;
}

.main-menu li:nth-child(5){
    padding-right: 16px;
}

.main-menu li:nth-child(6){
    padding-right: 11px;
}

.main-menu li li{
    background: url('../img/sm-li-bottom-lg.png') repeat-x;
    background-position: left bottom;
    line-height: 36px;
    height: 36px;
    margin-right: 0px !important;
    padding-bottom: 0 !important;
    min-width: 100px;
}

.main-menu li li:last-of-type{
    background: none;
}

.main-menu li span{
    background: url('../img/mm-bg.png') no-repeat;
    padding: 0 15px 0 28px;
    display: inline-block;
    height: 37px;
    margin-top: 3px;
}

.main-menu li:nth-child(1) span{
    background-position: 0px 7px;
}

.main-menu li:nth-child(2) span{
    background-position: 0px -30px;
    padding: 0 15px 0 30px;
}

.main-menu li:nth-child(3) span{
    background-position: 0px -67px;
}

.main-menu li:nth-child(4) span{
    background-position: 0px -104px;
    padding: 0 15px 0 30px;
}

.main-menu li:nth-child(5) span{
    background-position: 0px -141px;
    padding: 0 15px 0 31px;
}

.main-menu li:nth-child(6) span{
    background-position: 0px -178px;
}

.main-menu li:nth-child(7) span{
    background-position: 0px -215px;
    padding: 0 15px 0 29px;
}

.main-menu li.current-menu-item:nth-child(1) span,
.main-menu li.current-menu-parent:nth-child(1) span,
.main-menu li:nth-child(1):hover span{
    background-position: 0px -252px;
}

.main-menu li.current-menu-item:nth-child(2) span,
.main-menu li.current-menu-parent:nth-child(2) span,
.main-menu li:nth-child(2):hover span{
    background-position: 0px -289px;
}

.main-menu li.current-menu-item:nth-child(3) span,
.main-menu li.current-menu-parent:nth-child(3) span,
.main-menu li:nth-child(3):hover span{
    background-position: 0px -326px;
}

.main-menu li.current-menu-item:nth-child(4) span,
.main-menu li.current-menu-parent:nth-child(4) span,
.main-menu li:nth-child(4):hover span{
    background-position: 0px -363px;
}

.main-menu li.current-menu-item:nth-child(5) span,
.main-menu li.current-menu-parent:nth-child(5) span,
.main-menu li:nth-child(5):hover span{
    background-position: 0px -400px;
}

.main-menu li.current-menu-item:nth-child(6) span,
.main-menu li.current-menu-parent:nth-child(6) span,
.main-menu li:nth-child(6):hover span{
    background-position: 0px -437px;
}

.main-menu li.current-menu-item:nth-child(7) span,
.main-menu li.current-menu-parent:nth-child(7) span,
.main-menu li:nth-child(7):hover span{
    background-position: 0px -474px;
}
.main-menu li li span{
    background: url('../img/sm-span-lg.png') no-repeat;
    background-position: 1px 3px !important;
    padding: 0 5px 0 10px !important;
    display: inline;
}

#page-footer .main-menu ul ul{
    background: url('../img/mm-ftr-bg.png') no-repeat;
    background-position: bottom left;
    margin: 3px 0 0 5px;
    padding: 6px 1px 11px 1px;
}

#page-footer .main-menu li:nth-child(2) ul{
    margin-left: 8px !important;
}

#page-footer .main-menu li:nth-child(3) ul{
    margin-left: 10px !important;
}

#page-footer .main-menu li:nth-child(4) ul{
    margin-left: 11px !important;
}

#page-footer .main-menu li:nth-child(5) ul{
    margin-left: 9px !important;
}

#page-footer .main-menu li:nth-child(6) ul{
    margin-left: 9px !important;
}

#page-footer .main-menu ul ul li{
    background: none;
    line-height: 30px;
    height: 30px;
    padding-right: 70px;
}

#page-footer .main-menu ul ul li span{
    background: none;
    padding: 0 5px 0 11px !important;
}

#page-footer .main-menu ul ul a{
    font-family: 'maven_proregular';
    font-size: 14px;
    color: #000 !important;
}

#page-footer .main-menu li li:hover a,
#page-footer .main-menu li li.current-menu-item a{
    color: #f46d26 !important;
}

.wrap-container{
    float: left;
}

#page-footer .bottom-footer{
    width: 100%;
    height: 250px;
    background: #fff;
    border-top: 1px solid #e3e2da;
    margin-top: 209px;
}

#page-footer .bottom-footer h4{
    font-family: 'caecilia_lt_std85_heavy';
    font-size: 18px;
    color: #000;
    margin-bottom: 12px;
}

#page-footer .bottom-footer .left{
    width: 283px;
    background: url('../img/div-ft-separator.png') no-repeat;
    background-position: right 39px;
}

#page-footer .bottom-footer .center{
    width: 248px;
    padding-left: 32px;
    background: url('../img/div-ft-separator.png') no-repeat;
    background-position: right 39px;
}

#page-footer .bottom-footer .right{
    width: 371px;
    padding-left: 29px;
}

#page-footer .bottom-footer .right img{
    float: left;
}

#page-footer .bottom-footer .right a:nth-child(1) img{
    margin: 4px 0 0 -3px !important;
}

#page-footer .bottom-footer .right a:nth-child(2) img{
    margin: 20px 0 0 55px !important;
}

#page-footer .bottom-footer .right a:nth-child(3) img{
    margin: 18px 0 0 50px;
}

#page-footer .bottom-footer .center .fb,
#page-footer .bottom-footer .center .tt{
    height: 26px;
    margin: 6px 0 18px 1px;
    background-position: left top;
    width: 100%;
    float: left;
}

#page-footer .bottom-footer .center .fb{
    background: url('../img/logo-facebook.png') no-repeat;
}

#page-footer .bottom-footer .center .tt{
    background: url('../img/logo-twitter.png') no-repeat;
}

#page-footer .bottom-footer .left,
#page-footer .bottom-footer .center,
#page-footer .bottom-footer .right{
    padding-top: 46px;
    min-height: 170px;
    margin-left: 4px;
    float: left;
}

#page-footer .bottom-footer .left p{
    font-family: 'maven_proregular';
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

#page-footer .bottom-footer .left p a{
    font-family: 'maven_probold';
    font-size: 16px;
    color: #f46d26;
}

#page-footer .bottom-footer .right a{
    font-family: 'caecilia_lt_std55_roman';
    font-size: 18px;
    color: #f46d26;
}

#home-banner{
    min-height: 430px;
    width: 100%;
}

#home-banner .slide-images,
#home-banner .slide-images div{
    height: 430px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    position: absolute;
    background-repeat: no-repeat; 
}

#home-banner .slide-images div img{
    display: none;
}

#home-banner .slide-content-category div{
    height: 24px;
    float: left;    
}

#home-banner .slide-content-category div.current{
    color: #010000;
    background-image: url('../img/banner-home-category-bg.png');
    background-repeat: repeat;    
    width: auto;
    font-family: 'caecilia_lt_std85_heavy';
    font-size: 12px;
    line-height: 26px;
    text-transform: uppercase;
    margin-left: 9px;
    font-weight: bold;
    padding: 0 12px 0 14px;
}

#home-banner .slide-content-category{
    height: 24px;
    margin-top: 286px;
    position: absolute;
}

#home-banner .slide-content .slide-selector{
    float: right;
    margin-top: 310px;
    height: 75px;
    background-image: url('../img/banner-home-selector-left.png');
    background-repeat: no-repeat;
    background-position: left 18px;
    padding: 33px 0 0 12px;
    position: relative;
    z-index: 200;
}

#home-banner .slide-content .slide-content-title{
    position: absolute;
    margin: 330px 0 0 24px;
}

#home-banner .slide-content .slide-selector ul li{
    float: left;
    list-style: none;
    padding-left: 12px;
}

#home-banner .slide-content .slide-selector ul li a{
    font-family: 'caecilia_lt_std45_light';
    font-size: 30px;
    color: #b3a720;
    line-height: 28px;
}

#home-banner .slide-content .slide-selector ul li.current a{
    font-family: 'caecilia_lt_std75_bold';
    color: #fffc00;
}

#home-banner .slide-content .slide-selector ul li:hover ul{
    display: block;
}

#home-banner .slide-content .slide-selector ul ul li {
    float: none;
    padding: 10px 0 0 15px;
}

#home-banner .slide-content .slide-selector ul ul li:last-of-type{
    padding: 5px 15px 12px 15px;
}

#home-banner .slide-content .slide-selector ul ul{
    display: none;
    width: 260px;
    background: url('../img/banner-home-selector-ul.png') no-repeat;
    background-position: right bottom;
    position: absolute;
    margin: -196px 0 0 -255px;
    padding: 0 0 58px 0;
}

#home-banner .slide-content .slide-selector ul ul li{
    font-family: 'maven_proregular';
    font-size: 16px;
    color: #000;
    line-height: 22px;
    background: #fffc00;
}

#home-banner .slide-content .slide-selector ul ul span{
    background: #000;
    padding: 3px 7px 2px 6px;
    font-size: 12px;
    font-family: 'maven_probold';
    color: #fff;
    text-transform: uppercase;
}


#home-banner .slide-content-category div:last-of-type{
    width: 51px;
    background-image: url('../img/banner-home-category-after.png');
}

#home-banner .slide-content-title h3{
    font-family: 'caecilia_lt_std75_bold';
    color: #fffc00;
    font-size: 24px;
    line-height: 24px;
}

#home-banner .slide-content-title h4{
    font-family: 'maven_proregular';
    font-weight: lighter;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;

}

#home-banner .container{
    height: 430px;
    width: 100%;
    background: url('../img/banner-home-bg.png') ;
    background-repeat: no-repeat;
    background-position: center center;    
    position: absolute;
    z-index: 200;
}

.low-opacity{
    opacity: 0.5;
}

#home-banner .slide-content-title a,
#home-banner .slide-content-category .ban-tag,

#home-banner .slide-images div{
    display: none;
}

#home-banner .slide-content-title a.current,
#home-banner .slide-content-category .ban-tag.current,

#home-banner .slide-images div.current{
    display: block;
}

.divisor.beige-to-dark-gray{
    background: url('../img/beige-to-dark-gray-bg.png');
    background-repeat: repeat-x;
    height: 24px;
    width: 100%;
    clear: both;
}

.fase-about{
    width: 100%;
    min-height: 578px;
    background: #fcfbec;
}

.fase-about .left,
.fase-about .center,
.fase-about .right{
    min-height: 534px;
    float: left;
    margin-top: 44px;
}

.fase-about .right{
    margin-top: 15px;
}

.fase-about .left{
    width: 340px;
    background: url('../img/home-about-left.png');
    background-repeat: no-repeat;
    background-position: right top;
    margin-left: 10px;
}

/** NESTA SEÇÃO */

.sidebar-item.o-que-fazemos li{
    padding: 10px 10px 10px 0;
    line-height: 22px;
    background: none;
    background-repeat: repeat-y;
    background-position: -300px;
    background-origin: content-box;
    background-clip: content-box;
    list-style: none;
    max-width: 290px;
}

.sidebar-item.o-que-fazemos li:after{
    content: '';
    display: block;
    clear: both;
}

.sidebar-item.o-que-fazemos li:nth-child(1){
    background-image: url('../img/sidebar-oqf-1.png');    
}

.sidebar-item.o-que-fazemos li:nth-child(2){
    background-image: url('../img/sidebar-oqf-2.png');    
}

.sidebar-item.o-que-fazemos li:nth-child(3){
    background-image: url('../img/sidebar-oqf-3.png');    
}

.sidebar-item.o-que-fazemos li:nth-child(4){
    background-image: url('../img/sidebar-oqf-4.png');    
}

.sidebar-item.o-que-fazemos li a{
    margin-left: 20px;
    display:inline-block;
    letter-spacing: -0.3px;
}

.sidebar-item.o-que-fazemos li:hover{
    padding-left: 20px;
    background-position-x: 0px;
    background-repeat: repeat-y;
    background-origin: border-box;
    background-clip: border-box;
    max-width: 270px;
}

.sidebar-item.o-que-fazemos li:hover a{
    margin-left: 0px;
    display:inline-block;
}

.sidebar-item.o-que-fazemos li a{
    font-family: 'maven_proregular';
    font-size: 16px;
    line-height: 22px;
    text-transform: none;
    color: #000;
    float: left;
    margin-top: -3px;
}

.sidebar-item.o-que-fazemos li h4 a{
    color: #000 !important;
    text-transform: uppercase;
    font-family: 'caecilia_lt_std75_bold';
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 6px;
}

.sidebar-item.o-que-fazemos li:hover a{
    color: #fff;
}

.sidebar-item.o-que-fazemos li:hover h4 a{
    color: #fcff00 !important;
}

/*****/

.fase-about .left h2,
.fase-about .center h2{
    color: #f46d26;
    margin: 1px 0 14px -2px;
}

.fase-about .right h2,
.fase-about .right h3{
    color: #fcff00;
}

.fase-about .right h2{
    padding-bottom: 9px;
}

.fase-about .right h3{
    padding-bottom: 3px;
}

.fase-about .right p{
    padding-bottom: 17px;
}

.fase-about .center p{
    font-family: 'maven_proregular';
    font-size: 16px;
    line-height: 22px;
    padding: 6px 0 0 0;
    color: #000;
}

.fase-about .center{
    width: 258px;
    padding-left: 30px;
    padding-right: 32px;
}

.fase-about .center h2{
    margin: 1px 0 10px -2px;
}

.fase-about .right{
    width: 320px;
}

#home-em-destaque{
    width: 100%;
    height: 400px;
    background: #5b5a47;
}

#home-em-destaque .title-home-destaque{
    background: url('../img/home-destaque-h2.png');
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 84px;
}

#home-em-destaque .title-home-destaque h2{
    float: left;
    color: #fff;
    padding: 16px 0 0 31px;
}

#home-em-destaque .title-home-destaque img{
    float: right;
    margin: 29px 39px 0 0;
}

#home-publicacoes{
    width: 100%;
    height: 575px;
    background: url('../img/home-publicacoes-bg.png') #e8e7dd;
    background-repeat: no-repeat;
    background-position: center top;
}

.home-banner-opcional{
    width: 100%;
}

.home-banner-opcional .top{
    width: 100%;
    height: 100px;
    background: url('../img/home-banner-opcional-top.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.home-banner-opcional .center{
    width: 100%;
    height: 150px;
    background: url('../img/home-banner-opcional-center.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.home-banner-opcional .center div{
    height: 150px;
    text-align: center;
}

.home-banner-opcional .bottom{
    width: 100%;
    height: 48px;
    background: url('../img/home-banner-opcional-bottom.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.divisor.beige-to-dark-gray .wrap{
    background: url('../img/beige-to-dark-gray-center.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 24px;
    width: 41px;
}

#home-about .brasil-map{
    margin: 28px 0 0 -3px;
}

#home-about .home-about-right-top{
    background: url('../img/home-about-right-top.png');
    width: 320px;
    height: 21px;
}

#home-about .home-fundos{
    padding: 10px 26px 0 34px;
    background: url('../img/horizontal-dash-2px.png') repeat-x #9f9d7d;
    background-position: left bottom;
    width: 260px;
    min-height: 287px;
}

#home-about .home-informe{
    background: #807e60;
    background-position: left bottom;
    width: 258px;
    min-height: 176px;
    padding: 25px 27px 0 35px;
}

#home-about .home-fundos p,
#home-about .home-informe p{
    color: #fff;
    line-height: 22px;
}

#home-info-box{
    width: 248px;
    height: 33px;
    background: url('../img/home-info-box.png'); 
    background-position: left top; 
    margin: 0 0 0 0;
}

#home-info-box input[type="text"]{
    font-size: 14px;
    font-family: 'Arial';
    font-weight: bold;
    color: #000;
    background: none;
    padding: 9px 5px 9px 10px;
    width: 200px;
    border: none;
    line-height: 14px;
}

#home-info-box input[type="submit"]{
    background: url('../img/arrow-right.png'); 
    width: 19px;
    height: 19px;
    cursor: pointer;
    float: right;
    margin: 7px 9px 0 0;
}

#home-em-destaque .arrows-home-destaque{
    height: 45px;
    margin: -144px 0 0 0;
}

#home-em-destaque .arrows-home-destaque .left-arrow,
#home-em-destaque .arrows-home-destaque .right-arrow{
    width: 45px;
    height: 45px;
    background: url('../img/arrows-home-destaque.png');
    cursor: pointer;
}

#home-em-destaque .arrows-home-destaque .left-arrow{
    background-position: 0 -45px;
    float: left;
    margin: 0 0 0 -39px;
}

#home-em-destaque .arrows-home-destaque .left-arrow:hover{
    background-position: 0 0;
}

#home-em-destaque .arrows-home-destaque .right-arrow{
    background-position: -45px -45px;
    float: right;
    margin: 0 -37px 0 0;
}

#home-em-destaque .arrows-home-destaque .right-arrow:hover{
    background-position: -45px 0;
}

#home-publicacoes .title-home-publicacoes h2{
    font-family: 'caecilia_lt_std75_bold';
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    text-shadow: 1px 1px #3d3d3d;
    padding: 31px 0 0 255px;
}

#home-publicacoes .lista-home-publicacoes{
    height: 403px;
    width: 1000px;
    background: url('../img/home-publicacoes-content-bg.png') no-repeat;
    background-position: 9px bottom;
    margin-top: 65px;
}

#home-publicacoes .lista-home-publicacoes .titles{
    float: left;
}

#home-publicacoes .lista-home-publicacoes h3{
    font-family: 'caecilia_lt_std75_bold';
    float: left;
    color: #cd5e5b;
    font-size: 36px;
}

#home-publicacoes .lista-home-publicacoes h3:first-of-type{
    position: absolute;
    margin: 143px 0 0 -124px;
}

#home-publicacoes .lista-home-publicacoes h3:last-of-type{
    position: absolute;
    margin: 119px 0 0 264px;
}

#home-publicacoes .item-lista-home-publicacoes figure{
    width: calc(100% - 20px);
    height: 300px;
    border: 10px solid #fff;
    background-size: cover;
    background-position: center;
    outline: 1px solid #c5c4b4;
    opacity:0.5;
}

#home-publicacoes .item-lista-home-publicacoes figure:hover{opacity:1;}

#home-publicacoes .lista-home-publicacoes .item-lista-home-publicacoes img{
    background: #fff;
    padding: 9px;
    border: 1px solid #c5c4b4;
}

#home-publicacoes .lista-home-publicacoes .item-lista-home-publicacoes{
    float: left;
    margin: 18px 0 0 59px;
    width: 261px;
}

#home-publicacoes .lista-home-publicacoes .item-lista-home-publicacoes:nth-child(2){
    margin-left: 109px;
}

#home-publicacoes .lista-home-publicacoes .item-lista-home-publicacoes:nth-child(3){
    margin-left: 39px;
}

.item-lista-home-publicacoes img{
    opacity: 0.5;
    float: left;
}

#home-publicacoes .lista-home-publicacoes .veja-mais{
    margin: 35px 0 0 57px;
    float: left;
}

#home-publicacoes .lista-home-publicacoes .veja-mais span{
    background: url('../img/publicacoes-arrow.png') no-repeat;
    background-position: left center;
    padding: 0 0 0 27px;
    font-size: 18px;
    font-family: 'caecilia_lt_std55_roman';
    color: #bc3a34;
}

#home-publicacoes .lista-home-publicacoes .veja-mais a:nth-child(2) span{
    margin-left: 146px;
}

.item-lista-home-publicacoes .action-buttons{
    width: 260px;
    height: 30px;
    margin-top: 14px;
    float: left;
}

.item-lista-home-publicacoes .action-buttons .assine{
    line-height: 26px;
    width: 113px;
    height: 27px;
    text-align: center;
    background: url('../img/publicacoes-btn.png');
    color: #fff;
    text-transform: uppercase;
    font-family: 'caecilia_lt_std45_light';
    font-size: 19px;
    float: left;
    cursor: pointer;
}

.item-lista-home-publicacoes .action-buttons .ver,
.item-lista-home-publicacoes .action-buttons .download{
    width: 30px;
    height: 29px;
    background: url('../img/publicacoes-icons.png');
    float: right;
    cursor: pointer;
    margin-top: 1px;
}

.item-lista-home-publicacoes .action-buttons .ver{
    background-position: 0 29px;
}

.item-lista-home-publicacoes .action-buttons .download{
    background-position: -30px 29px;
    margin-left: 6px;
    margin-right: -1px;
}

.item-lista-home-publicacoes .action-buttons .ver:hover{
    background-position: 0 0;
}

.item-lista-home-publicacoes .action-buttons .download:hover{
    background-position: -30px 0;
}

.rotate {
    /* Safari, Chrome */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Older versions of IE */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    /* CSS3 standard as defined here: https://www.w3.org/TR/css3-transforms/ */
    transform: rotate(-90deg);
}

#page-footer .logo-metara{
    float: right;
    margin: 45px 16px 0 0;
}

/* Em Destaque */

#home-em-destaque figure{
    position: relative;
    float: left;
}

/*    box-shadow: 0 0 12px #7f7f7f; */

#home-em-destaque figure img{
    display: block;
}

#home-em-destaque .list-home-destaque{
    overflow-x: hidden;
    overflow-y: hidden;
    margin: 27px 0 0 19px;
}

.list-home-destaque .home-destaque{
    box-shadow: 0 0 12px #1d1d1d;
    width: 210px;
    height: 210px;
}

.list-home-destaque .home-destaque .thumbnail{
    display: block;
    width: 100%;
    height: 210px;
    background-position: center;
    background-size: cover;
}

.list-home-destaque figure figcaption{
    background: url('../img/black-transparency.png');
    padding: 4px 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
    width: 100%;
    padding: 6px 4px 6px 8px;
}

.list-home-destaque figure figcaption a{
    line-height: 18px;
    font-size: 15px;
    font-family: 'maven_probold';
    text-shadow: 1px 1px #000;
    color: #fff;
}

#home-em-destaque .home-destaque figure img{
    opacity: 0.7;
    transition: opacity .25s ease;
    -moz-transition: opacity .25s ease;
    -webkit-transition: opacity .25s ease;
}

#home-em-destaque .home-destaque figure:hover img{
    opacity: 1;    
}

#home-em-destaque .home-destaque{
    display: none;
    float: left;
    margin: 15px;
    background: #fff;
}

#home-em-destaque .home-destaque:nth-child(1),
#home-em-destaque .home-destaque:nth-child(2),
#home-em-destaque .home-destaque:nth-child(3),
#home-em-destaque .home-destaque:nth-child(4){
    display: block;
}

::selection {
    background: #f78c54; /* Safari */
}
::-moz-selection {
    background: #f78c54; /* Firefox */
}

/* Footer */

.divisor.pre-footer{
    background-image: url('../img/pre-footer.png');
    background-repeat: no-repeat;
    background-position: center center;
    height: 19px;
    width: 100%;    
    min-width: 1000px;
    clear: both;
}

div#message{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999999;
    display: none;
    text-align: center;
}

div#message.error{
    background-color: rgb(226, 16, 16);
}

div#message.alert{
    background-color: rgb(228, 124, 29);
}

div#message.success{
    background-color: rgb(30, 148, 49);
}

div#message span{
    text-align: center;
    font-family: 'caecilia_lt_std85_heavy_';
    font-size: 16px;
    line-height: 50px;
    color: #fff;
}

.fb-like{
    margin: 2px 0 0 34px;
}

.tt .btn{
    margin: 3px 0 0 35px;
}
